Package com.databricks.jdbc.dbclient.impl.sqlexec

## Class PathConstants

- java.lang.Object
- - com.databricks.jdbc.dbclient.impl.sqlexec.PathConstants

    public class PathConstants
    extends Object

### Field Summary

Fields
`static String` `CANCEL_STATEMENT_PATH_WITH_ID`
`static String` `CREATE_UPLOAD_URL_PATH`
`static String` `RESULT_CHUNK_PATH`
`static String` `SESSION_PATH`
`static String` `SESSION_PATH_WITH_ID`
`static String` `STATEMENT_PATH`
`static String` `STATEMENT_PATH_WITH_ID`

### Constructor Summary

Constructors
`PathConstants()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### SESSION_PATH

    public static final String SESSION_PATH

See Also:
  Constant Field Values

#### SESSION_PATH_WITH_ID

    public static final String SESSION_PATH_WITH_ID

See Also:
  Constant Field Values

#### STATEMENT_PATH

    public static final String STATEMENT_PATH

See Also:
  Constant Field Values

#### STATEMENT_PATH_WITH_ID

    public static final String STATEMENT_PATH_WITH_ID

See Also:
  Constant Field Values

#### CANCEL_STATEMENT_PATH_WITH_ID

    public static final String CANCEL_STATEMENT_PATH_WITH_ID

See Also:
  Constant Field Values

#### RESULT_CHUNK_PATH

    public static final String RESULT_CHUNK_PATH

See Also:
  Constant Field Values

#### CREATE_UPLOAD_URL_PATH

    public static final String CREATE_UPLOAD_URL_PATH

See Also:
  Constant Field Values

### Constructor Detail

#### PathConstants

    public PathConstants()